{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2025-2466657",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2025,
  "plot_id": "2466657",
  "cooperator": "Bear Farms",
  "planted_date": "2025-05-27",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 58.8,
        "%MST": 13.6,
        "Test Weight": 58.8,
        "Gross Revenue": 617.4
      },
      "entry_num": 18
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P08A44E",
      "traits": "",
      "metrics": {
        "Yield": 56.7,
        "%MST": 11.8,
        "Test Weight": 57.1,
        "Gross Revenue": 595.35
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P11Z91E",
      "traits": "",
      "metrics": {
        "Yield": 56.7,
        "%MST": 15.7,
        "Test Weight": 56.7,
        "Gross Revenue": 595.35
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P09Z31E",
      "traits": "",
      "metrics": {
        "Yield": 55.9,
        "%MST": 11.3,
        "Test Weight": 58.0,
        "Gross Revenue": 586.95
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P11Z72A",
      "traits": "",
      "metrics": {
        "Yield": 53.1,
        "%MST": 19.4,
        "Test Weight": 53.1,
        "Gross Revenue": 556.59
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK09-V2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.0,
        "%MST": 12.6,
        "Test Weight": 57.7,
        "Gross Revenue": 556.5
      },
      "entry_num": 15
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P05Z60E",
      "traits": "",
      "metrics": {
        "Yield": 52.9,
        "%MST": 11.2,
        "Test Weight": 57.7,
        "Gross Revenue": 555.45
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK07-G5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.0,
        "%MST": 12.4,
        "Test Weight": 58.0,
        "Gross Revenue": 546.0
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P09Z79E",
      "traits": "",
      "metrics": {
        "Yield": 51.9,
        "%MST": 14.6,
        "Test Weight": 54.8,
        "Gross Revenue": 544.95
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P06Z90E",
      "traits": "",
      "metrics": {
        "Yield": 51.7,
        "%MST": 11.3,
        "Test Weight": 58.2,
        "Gross Revenue": 542.85
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK06-A1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 51.3,
        "%MST": 11.5,
        "Test Weight": 57.2,
        "Gross Revenue": 538.65
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P02Z34E",
      "traits": "",
      "metrics": {
        "Yield": 48.9,
        "%MST": 11.5,
        "Test Weight": 56.9,
        "Gross Revenue": 513.45
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK02-W8E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 48.4,
        "%MST": 11.4,
        "Test Weight": 56.8,
        "Gross Revenue": 508.2
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P04A98E",
      "traits": "",
      "metrics": {
        "Yield": 48.2,
        "%MST": 11.6,
        "Test Weight": 57.4,
        "Gross Revenue": 506.1
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK04-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.4,
        "%MST": 11.8,
        "Test Weight": 57.0,
        "Gross Revenue": 487.2
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P06A38E",
      "traits": "",
      "metrics": {
        "Yield": 45.6,
        "%MST": 11.5,
        "Test Weight": 57.5,
        "Gross Revenue": 478.8
      },
      "entry_num": 8
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P04Z49E",
      "traits": "",
      "metrics": {
        "Yield": 40.6,
        "%MST": 11.0,
        "Test Weight": 57.6,
        "Gross Revenue": 426.3
      },
      "entry_num": 4
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2025/2466657"
  ],
  "fetched_at": "2026-05-25T19:46:30.442096+00:00",
  "scraper_version": "0.1.0"
}
